## Get a provenance event `GET https://getkollek.com/api/copies/{copy}/provenance-events/{provenanceEvent}` Retrieve a single provenance event of a copy by its ID. **Permissions:** Any member of the account. ### Path parameters - `copy` (integer, required): The ID of the copy the provenance event belongs to. - `provenanceEvent` (integer, required): The ID of the provenance event. **Returns:** A provenance event object, or 404 when the event does not belong to your account. ### Example request ```bash curl https://getkollek.com/api/copies/1/provenance-events/1 \ -H "Authorization: Bearer $API_KEY" \ -H "Accept: application/json" ``` ### Example response `Status: 200` ```json { "data": { "type": "provenance_event", "id": "1", "attributes": { "copy_id": "1", "transaction_id": null, "type": "origin", "title": "Printed in New York", "description": null, "occurred_at": 550972800, "occurred_at_precision": "year", "formatted_date": "1987", "location": "New York", "from_party": "Central Perk Collectibles", "to_party": "Ross Geller", "reference_number": null, "source_url": null, "is_verified": false, "verification_note": null, "created_at": 1752537600, "updated_at": 1752537600 }, "links": { "self": "https://getkollek.com/api/copies/1/provenance-events/1" } } } ```